#mainBannerHtml{width:968px; height:468px; margin:0px auto;}
#mainBannerPasive{width:930px; height:400px; /*margin:34px 19px;*/ margin:25px 18px; float:left; position:absolute; z-index:1; }
:first-child+html #mainBannerPasive{margin-left:-950px;}
#mainBannerPasifColumn1{float:left; width:465px; height:400px;}
#mainBannerPasifColumn2{float:left; width:315px; height:400px;}
#mainBannerPasifColumn3{float:left; width:150px; height:400px;}
.mainBannerPasifItem{float:left; margin-bottom:5px; margin-right:5px; cursor:pointer; }
#mainBannerActive{float:left; width:968px; height:468px; /*position:absolute; z-index:0; */ margin-top:9px; }


.mainBannerActiveItem{background-color:#FFF; display:none; position:absolute; z-index:10; float:left; }

/*
#mainBannerBizActive{top:0px; left:2px; background:url(../images/bizAktif.jpg) top left no-repeat; width:623px; height:188px;}
#mainBannerTuvTurkActive{top:305px; left:2px; background:url(../images/tuvturkAktif.jpg) top left no-repeat; width:543px; height:133px;}
#mainBannerUretimActive{top:305px; left:157px; background:url(../images/uretimAktif.jpg) top left no-repeat; width:698px; height:133px;}
#mainBannerMarkalarimizActive{top:0px; left:108px; background:url(../images/markalarimizAktif.jpg) top left no-repeat; width:707px; height:233px;}
#mainBannerPerakendeActive{top:200px; left:208px; background:url(../images/perakendeAktif.jpg) top left no-repeat; width:452px; height:238px;}
#mainBannerYurtDisiActive{top:200px; left:268px; background:url(../images/yurtdisiAktif.jpg) top left no-repeat; width:547px; height:138px;}
#mainBannerIletisimActive{top:305px; left:268px; background:url(../images/iletisimAktif.jpg) top left no-repeat; width:547px; height:138px;}
#mainBannerIkinciElActive{top:0px; left:423px; background:url(../images/ikincielAktif.jpg) top left no-repeat; width:547px; height:133px;}
#mainBannerSatisSonrasiActive{top:100px; left:493px; background:url(../images/satissonrasiAktif.jpg) top left no-repeat; width:477px; height:133px;}
#mainBannerFinansActive{top:200px; left:423px; background:url(../images/finansAktif.jpg) top left no-repeat; width:547px; height:238px;}
*/
#mainBannerBizActive{margin-top:0px; margin-left:2px; background:url(../images/bizAktif.jpg) top left no-repeat; width:623px; height:188px;}
#mainBannerTuvTurkActive{margin-top:305px; margin-left:2px; background:url(../images/tuvturkAktif.jpg) top left no-repeat; width:543px; height:133px;}
#mainBannerUretimActive{margin-top:305px; margin-left:157px; background:url(../images/uretimAktif.jpg) top left no-repeat; width:698px; height:133px;}
#mainBannerMarkalarimizActive{margin-top:0px; margin-left:108px; background:url(../images/markalarimizAktif.jpg) top left no-repeat; width:707px; height:233px;}
#mainBannerPerakendeActive{margin-top:200px; margin-left:208px; background:url(../images/perakendeAktif.jpg) top left no-repeat; width:452px; height:238px;}
#mainBannerYurtDisiActive{margin-top:200px; margin-left:268px; background:url(../images/yurtdisiAktif.jpg) top left no-repeat; width:547px; height:138px;}
#mainBannerIletisimActive{margin-top:305px; margin-left:268px; background:url(../images/iletisimAktif.jpg) top left no-repeat; width:547px; height:138px;}
#mainBannerIkinciElActive{margin-top:0px; margin-left:423px; background:url(../images/ikincielAktif.jpg) top left no-repeat; width:547px; height:133px;}
#mainBannerSatisSonrasiActive{margin-top:100px; margin-left:493px; background:url(../images/satissonrasiAktif.jpg) top left no-repeat; width:477px; height:133px;}
#mainBannerFinansActive{margin-top:200px; margin-left:423px; background:url(../images/finansAktif.jpg) top left no-repeat; width:547px; height:238px;}



#mainBannerBizIcerik{margin-left:258px;margin-top:16px;width:339px; }
#mainBannerTuvTurkIcerik{margin-left:177px;margin-top:16px;width:340px;}
#mainBannerUretimIcerik{margin-left:333px;margin-top:16px;width:339px;}
#mainBannerMarkalarimizIcerik{margin-left:19px;margin-top:16px;width:342px;}
#mainBannerPerakendeIcerik{margin-left:19px;margin-top:16px;width:242px;}
#mainBannerYurtDisiIcerik{margin-left:19px;margin-top:16px;width:341px;}
#mainBannerIletisimIcerik{margin-left:19px;margin-top:16px;width:341px;}
#mainBannerIkinciElIcerik{margin-left:19px;margin-top:16px;width:342px;}
#mainBannerSatisSonrasiIcerik{margin-left:19px;margin-top:16px;width:274px;}
#mainBannerFinansIcerik{margin-left:19px;margin-top:16px;width:342px;}


#mainBannerActive .mainBannerActiveItem h3{font:bold 12px Arial; color:#004684; height:20px;}
#mainBannerActive .mainBannerActiveItem p{text-align:justify; font:normal 11px Arial; color:#6f889e;}
#mainBannerActive .mainBannerActiveItem p a{padding-left:8px; background:url(../images/bannerLinkArrow.jpg) 0px 4px no-repeat; width:auto; height:20px;font:bold 11px Arial; color:#6f889e; clear:both; text-decoration:none;}

#mainBannerActive .mainBannerActiveItem p a:hover{padding-left:8px; background:url(../images/bannerLinkArrow.jpg) 0px 4px no-repeat; width:auto; height:20px;font:bold 11px Arial; color:#6f889e; clear:both; text-decoration:none;}

:first-child+html .mainBannerPasifItem{float:left; margin-bottom:2px; margin-right:5px; cursor:pointer; }
/*
:first-child+html #mainBannerSatisSonrasiPasif{margin-bottom:0px;}
:first-child+html #mainBannerIkinciElPasif{margin-bottom:0px;}
:first-child+html #mainBannerPerakendePasif{margin-bottom:0px;}
:first-child+html #mainBannerMarkalarimizPasif{margin-bottom:0px;}
*/